@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
	background: rgba(237,212,232,0.998);
	line-height: 1.857em;
	font-size: 22px;
	white-space: normal;
	font-weight: normal;
}
.round-mod21 {
	font-size: 0.975em;
}
p {
	font-size: 1.098em;
}
}
.node-action74 {
	display: block;
	width: 45%;
	clear: both;
	box-shadow: 0 3px 19px rgba(220,169,219,0.996);
	border-radius: 4px;
	margin: 9px auto;
	
	box-sizing: border-box;
	font-weight: normal;
	background: rgba(224,209,204,0.999);
	float: none !important;
	text-align: center;
	padding: 6px 6px 6px 8px;
	border: 1px solid #989b97;
}
h1 {
	margin-top: 1.044em;
	font-size: 1.792em;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 1.052em;
	letter-spacing: inherit;
	/* Single   or as part of a couple why not drop us a line.  */
}
.group-data63 {
	clear: both;
	/* Or start casual and go sexual but thats up you.  */
	border: 1px solid #969b9d;
	border-radius: 6px;
	background: #d7d5da;
	float: none;
	box-shadow: 0 4px 17px rgba(184,205,158,0.998);
	letter-spacing: inherit;
	font-weight: normal;
}
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.round-mod21 {
	/* Cuse  in the end i will own my own boutique / salon.  */
	text-transform: capitalize;
	margin: 0.654em 0.889em;
	white-space: inherit;
	color: rgba(41,88,48,0.998);
	clear: both;
}
.title-post42 {
	display: block;
	float: none;
	
	box-sizing: border-box;
	text-align: center;
	width: 99%;
	margin: 0 auto;
	padding: 1.172em 0.595em;
	clear: both;
	font-weight: normal;
}
.group-data63 {
	font-weight: normal;
	
	box-sizing: border-box;
	border-radius: 4px;
	box-shadow: 0 5px 16px rgba(198,187,240,0.995);
}

@media screen and (min-width: 1200px) {
body {
	background: rgba(237,212,232,0.998);
	padding: 0;
	letter-spacing: inherit;
	line-height: 1.253em;
	font-size: 22px;
	height: 100%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	/* We enjoy company  of unattached females. My elements are ocean and air.  */
}
.round-mod21 {
	font-size: 0.980em;
}
p {
	font-size: 1.087em;
}
}
.curved-grid62 {
	display: inline-block;
	
	box-sizing: border-box;
}
.slide-toggler23 {
	display: block;
	text-align: right;
	line-height: normal;
	margin: 0 auto;
	font-weight: bold;
	background: rgba(232,30,11,0.996);
	color: rgba(253,254,244,0.996);
	padding: 0.496em 0.581em;
	
	box-sizing: border-box;
	width: 98%;
	text-transform: capitalize;
	font-size: 1.056em;
}
.page40 {
	display: block;
	overflow: hidden;
	font-size: 0.993em;
	margin-top: 0.413em;
	clear: both;
	height: auto;
	width: 90%;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 2.279em;
	font-size: 22px;
	font-weight: normal;
	background: rgba(237,212,232,0.998);
}
.round-mod21 {
	font-size: 0.971em;
}
p {
	font-size: 1.073em;
}
}
a:link {
	margin-left: 0;
	color: #0f00f1;
	padding-left: 0;
	text-decoration: underline;
}
a:visited {
	padding-left: 0;
	color: #8e0080;
	letter-spacing: inherit;
	text-decoration: none;
}
a:hover {
	color: #f400fe;
	margin-left: 0;
	text-decoration: none;
}
.caption-img23 {
	margin: 0.367em 0.230em;
	width: auto;
	aspect-ratio: 2/3;
	max-width: 100%;
	/* Friendly   low key single guy who has never or will never abuse a   woman. A few dances with my  lady so much that you just may have found your man.  */
	height: auto;
}
.layout-responsive34 {
	display: inline;
	margin-right: 0.920em;
	font-weight: normal;
	text-align: left;
}
.vertical29 {
	
	box-sizing: border-box;
	text-align: justify;
	margin: 0 auto;
	letter-spacing: normal;
	width: 84%;
	vertical-align: top;
	white-space: inherit;
	/* Unattached and looking to make some new friends who enjoy a little intimacy with the friendship. Id also be up to go out and enjoy each others companys but want the night to  end with me pounding your pussy.  */
	background: rgba(208,228,229,0.998);
	padding: 3% 1% 8%;
}
.data-margin-navbar83 {
	background: #ddd0dc;
	font-weight: normal;
	clear: both;
	float: none;
	width: 100%;
}

.narrow24 {
	float: none;
	margin-top: 0.977em;
	clear: both;
	text-align: center;
	color: #464d44;
	font-weight: normal;
}
.description-navigation57 {
	display: block;
	font-weight: normal;
	clear: both;
	margin: 1.116em 0 1.116em 0;
}
.table-field88 {
	width: 98%;
	letter-spacing: normal;
	float: none;
	clear: both;
	text-align: center;
}
